blob: 29ed78692f8580ce3074e277d73b64c53a10795e [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
<extension point="org.eclipse.emf.ecore.generated_package">
<package
uri = "http:///org/eclipse/tigerstripe/dependencies.ecore"
class = "org.eclipse.tigerstripe.workbench.ui.model.dependencies.DependenciesPackage"
genModel = "model/dependencies.genmodel" />
</extension>
</plugin>